window.addEventListener('load',() => {
  //  kafelVisibility();
})
function kafelVisibility(){
   
    document.querySelectorAll('.prof-col p img').forEach(prof => {
     var ciag=prof.getAttribute('class');
     if(ciag.includes('blob')){
          prof.parentNode.parentNode.parentNode.style.setProperty('visibility','hidden');
     }
})
}